package cn.com.countrygarden.bi.main.model.project;

public class CommVO {
	private int id;
	private String name;//项目名称
	private String commCode;//项目编号
	private String organName;//区域名称
	private String erpOrganName;//拓展区域名称
	private String stage;//当前节点灯类型
	private String contractorName;//跟进人名称
	private String contractorCode;//跟进人id
	private String ruserCode;//大区总code
	private String isLampTimeMenu;//是否显示时间配置菜单
	private String isLev;//量级  是否千万级别
	private String projectPlanCode;//业务流程code
	private String upperProjectPlanCode;//上次业务节点code
	private String plankeyPerson;//关键人接触
	private String planCooperation;//合作意向
	private String planPriceDetail;//价格细节
	private String planDecision;//客户决策层
	private String planTrader;//项目中标率 合规性操盘	
	private String projectClassCode;//当前阶段类code
	private String projectClassA;//项目类别A
	private String projectClassB;//项目类别b
	private String projectClassC;//项目类别c
	private String projectClassD;//项目类别d
	private String projectClassY;//项目类别y
	private String jointRight;//对接人权利
	private String propertyFee;//物业费定价测算
	private String messageFee;//信息费预算
	private String callFile;//招标文件
	private String opinion;//决策层意见
	private String thisStage;//当前节点时间
	private String isUpdate;//是否有修改时间
	
	
	
	public String getIsUpdate() {
		return isUpdate;
	}
	public void setIsUpdate(String isUpdate) {
		this.isUpdate = isUpdate;
	}
	public String getIsLampTimeMenu() {
		return isLampTimeMenu;
	}
	public void setIsLampTimeMenu(String isLampTimeMenu) {
		this.isLampTimeMenu = isLampTimeMenu;
	}
	public String getContractorCode() {
		return contractorCode;
	}
	public void setContractorCode(String contractorCode) {
		this.contractorCode = contractorCode;
	}
	public String getRuserCode() {
		return ruserCode;
	}
	public void setRuserCode(String ruserCode) {
		this.ruserCode = ruserCode;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getErpOrganName() {
		return erpOrganName;
	}
	public void setErpOrganName(String erpOrganName) {
		this.erpOrganName = erpOrganName;
	}
	public String getStage() {
		return stage;
	}
	public void setStage(String stage) {
		this.stage = stage;
	}
	public String getThisStage() {
		return thisStage;
	}
	public void setThisStage(String thisStage) {
		this.thisStage = thisStage;
	}
	public String getUpperProjectPlanCode() {
		return upperProjectPlanCode;
	}
	public void setUpperProjectPlanCode(String upperProjectPlanCode) {
		this.upperProjectPlanCode = upperProjectPlanCode;
	}
	public String getJointRight() {
		return jointRight;
	}
	public void setJointRight(String jointRight) {
		this.jointRight = jointRight;
	}
	public String getPropertyFee() {
		return propertyFee;
	}
	public void setPropertyFee(String propertyFee) {
		this.propertyFee = propertyFee;
	}
	public String getMessageFee() {
		return messageFee;
	}
	public void setMessageFee(String messageFee) {
		this.messageFee = messageFee;
	}
	public String getCallFile() {
		return callFile;
	}
	public void setCallFile(String callFile) {
		this.callFile = callFile;
	}
	public String getOpinion() {
		return opinion;
	}
	public void setOpinion(String opinion) {
		this.opinion = opinion;
	}
	public String getPlanCooperation() {
		return planCooperation;
	}
	public void setPlanCooperation(String planCooperation) {
		this.planCooperation = planCooperation;
	}

	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCommCode() {
		return commCode;
	}
	public void setCommCode(String commCode) {
		this.commCode = commCode;
	}
	public String getContractorName() {
		return contractorName;
	}
	public void setContractorName(String contractorName) {
		this.contractorName = contractorName;
	}
	public String getIsLev() {
		return isLev;
	}
	public void setIsLev(String isLev) {
		this.isLev = isLev;
	}
	public String getProjectPlanCode() {
		return projectPlanCode;
	}
	public void setProjectPlanCode(String projectPlanCode) {
		this.projectPlanCode = projectPlanCode;
	}
	public String getPlankeyPerson() {
		return plankeyPerson;
	}
	public void setPlankeyPerson(String plankeyPerson) {
		this.plankeyPerson = plankeyPerson;
	}
	public String getPlanPriceDetail() {
		return planPriceDetail;
	}
	public void setPlanPriceDetail(String planPriceDetail) {
		this.planPriceDetail = planPriceDetail;
	}
	public String getPlanDecision() {
		return planDecision;
	}
	public void setPlanDecision(String planDecision) {
		this.planDecision = planDecision;
	}
	public String getPlanTrader() {
		return planTrader;
	}
	public void setPlanTrader(String planTrader) {
		this.planTrader = planTrader;
	}
	public String getProjectClassCode() {
		return projectClassCode;
	}
	public void setProjectClassCode(String projectClassCode) {
		this.projectClassCode = projectClassCode;
	}
	public String getProjectClassA() {
		return projectClassA;
	}
	public void setProjectClassA(String projectClassA) {
		this.projectClassA = projectClassA;
	}
	public String getProjectClassB() {
		return projectClassB;
	}
	public void setProjectClassB(String projectClassB) {
		this.projectClassB = projectClassB;
	}
	public String getProjectClassC() {
		return projectClassC;
	}
	public void setProjectClassC(String projectClassC) {
		this.projectClassC = projectClassC;
	}
	public String getProjectClassD() {
		return projectClassD;
	}
	public void setProjectClassD(String projectClassD) {
		this.projectClassD = projectClassD;
	}
	public String getProjectClassY() {
		return projectClassY;
	}
	public void setProjectClassY(String projectClassY) {
		this.projectClassY = projectClassY;
	}
	
	
	
}
